@media (min-width: 1201px) {
    .amasty-shipbar.container {
        margin-left: calc(50% - 570px);
    }
}

@media (max-width: 1200px) {
    .amasty-shipbar.container {
        margin-left: calc(50% - 480px);
    }
}

@media (max-width: 992px) {
    .amasty-shipbar.container {
        margin-left: calc(50% - 360px);
    }
}

@media (max-width: 768px) {
    .amasty-shipbar.container {
        margin-left: calc(50% - 270px);
    }

}
@media (max-width: 550px) {
    .amasty-shipbar.container {
        margin-left: unset;
    }
}

